/*
Description: Floating Social Share
Author: Samir Tuladhar
Author URI: http://www.samirtuladhar.com
*/

* { margin: 0; padding: 0; }

#wrapper{width: auto;margin: 0 auto;padding: 0px;}
	
#content{float: left;width: 100%;border: 1px solid #FFFFFF;background-color: #FFFFFF;font-size: 12px;

}
#page-wrap {  position: relative;float: right; margin: 50px 0;}

p { margin: 0 0 10px 0; }

#main { width: 460px; float: right; padding: 20px; background-color: #f1f1f1;border: 1px solid #DDDDDD; margin: 20px;display: inline;}


#box{
	position: absolute;
	right: -100px;
	border: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	padding: 10px;
	background-color: #F5F6E9;
}

#box div{margin: 10px 0;}

div.fblike p{
padding-bottom: 10px;
margin-bottom: 10;
padding-left: 10px;
}


.dd_button_v{
	padding:2px 4px;
}

